
/* The outermost container of the Menu Bar, an auto width box with no margin or padding */
ul.menu {
	margin:0;
	padding:0;
	list-style-type: none;
	cursor: default;
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive {
	z-index: 1000;
}
/* Menu item containers, position children relative to this container and are a fixed width */
ul.menu li {
	margin: 0;
	padding:0 2px 0 0;
	list-style-type: none;
	font-size: 12px;
	position: relative;
	text-align: left;
	float: left;
	background:url(../images/divider.jpg) top right no-repeat;
}
.no_divider {
	background:none!important;
}
ul.menu li.no-bg {
	background:none!important;
}
ul.menu li a {
	/*color:#716965;*/
	color: #000;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	padding:13px 8px 13px;
	letter-spacing:0px;
}
ul.menu li a:hover {
	color:#fff;
	text-decoration:none;
	background: url(../images/menu_hover.jpg) left top repeat-x;
}
ul.menu ul {
	margin:0;
	padding: 0;
	width:202px;
	position: absolute;
	list-style-type: none;
	cursor: default;
	left: -1000em;
	background:#fcfcfc;
	border:1px solid #d8d8d8;
	border-width:0 1px 1px 1px;
	z-index: 1020;
}
ul.menu ul li {
	background:url(../images/sub_mnu_bk.gif) left bottom repeat-x;
}

ul.menu ul li a {
	padding:0 5px 0 20px !important;
	display:block;
	margin: 0;
	color:#000;
	height:30px;
	line-height:30px;
	font-weight:normal;
	text-transform:none;
	border-top-width: 0;
	background:url(../images/sub_mnu_arrow.gif) 10px 12px no-repeat;
}
ul.menu ul li a:hover {
	color:#b30202;
	background:url(../images/sub_mnu_arrow.gif) 10px 12px no-repeat;
}
ul.menu ul li.noborder{background:#fcfcfc none; margin-bottom:10px;}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to auto so it comes onto the screen below its parent menu item */
ul.menu ul.MenuBarSubmenuVisible {
	left: auto;
}
/* Menu item containers are same fixed width as parent */
ul.menu ul li {
	width: 200px;
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */
ul.menu ul ul {
	position: absolute;
	margin: 0px 0 0 99%;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.menu ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible {
	left: auto;
	top: 0;
}
/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

/* Submenu containers have borders on all sides */
ul.menu ul {
}
/* Menu items are a light gray block with padding and no text decoration */
ul.menu a {
	display: block;
	cursor: pointer;
	/*background-color: #EEE;
	padding: 0.5em 0.75em;*/
	line-height:20px;
	color: #fff;
	/*font-weight:bold;*/
	text-decoration: none;
}

/* Menu items that have mouse over or focus have a blue background and white text */
ul.menu a:hover, ul.menu a:focus {
	/*background-color: #107bc1;*/
	color: #fff;
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.menu a.MenuBarItemSubmenuHover, ul.menu a.MenuBarSubmenuVisible, ul.menu a.act{
	color: #fff;
	background: url(../images/menu_hover.jpg) left top repeat-x !important;
}
/*ul.menu a.MenuBarItemSubmenuHover span, ul.menu a.MenuBarSubmenuVisible span, ul.menu a.act span {
	background: url(../images/menu_hover_right.gif) right top no-repeat !important;
}*/
/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.menu a.MenuBarItemSubmenu {
	/*background-image: url(SpryMenuBarDown.gif);*/
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.menu ul a.MenuBarItemSubmenu {
	/*background-image: url(SpryMenuBarRight.gif);*/
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.menu a.MenuBarItemSubmenuHover {
	/*background-image: url(SpryMenuBarDownHover.gif);*/
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.menu ul a.MenuBarItemSubmenuHover {
	/*background-image: url(SpryMenuBarRightHover.gif);*/
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

/*************************** Active menu css **************************/

#MenuBar1 li.current-menu-item{
	color: #fff !important;
	background: url(../images/menu_hover.jpg) left top repeat-x !important;
}



#MenuBar1 li.current-menu-item ul.sub-menu li a{
	 
}



/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.menu iframe {
	position: absolute;
	z-index: 1010;
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection {
ul.menu li.MenuBarItemIE {
	/*background:#d8505a;*/
	display: inline;
	float: left;
}
}
/*****Selected Menu********/
.top_menu_inn ul li.current_page_item ul.sub-menu li a{color:#716965;}
.top_menu_inn ul li.current_page_item ul.sub-menu li a:hover{color:#b30202;}
.top_menu_inn ul li.current-menu-parent ul.sub-menu li a{background: url("../images/sub_mnu_arrow.gif") no-repeat scroll 10px 12px transparent;}
.top_menu_inn ul li.current-menu-parent ul.sub-menu li.current-menu-item a{color:#fff; background:none;}
.top_menu_inn ul li.current_page_item a{color:#fff; }

